prefix=/usr/local/i586-mingw-msvc/5.12/mingw_82x
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 WinExtras
Description: Qt WinExtras module
Version: 5.12.5
Libs: -L${libdir} -lQt5WinExtrasd 
Cflags: -DQT_WINEXTRAS_LIB -I${includedir}/QtWinExtras -I${includedir}
Requires: Qt5Core Qt5Gui

